Hooks:Add("LocalizationManagerPostInit", "LocalizationManagerPostInit_GoldenHuntsman", function(loc)
    loc:add_localized_strings( 
		{
			["bm_melee_m3_knife"] = "Golden Huntsman Knife"
		} 
	)
end)